<div class="toolbar-container filter-spacing">
  <div class="twelve-column-container clearances-container margin-center">
    <div class="ten-column-container margin-center tag-search-bar-container">
      <app-portal-app-filter-bar
        class="app-filter-bar"
        (filtersSelected)="selectedFilters($event)"
        [filters]="tags$|ngrxPush"
        [activeFilters]="activeTags$|ngrxPush">
      </app-portal-app-filter-bar>
      <app-search-bar
        class="organization-search-bar"
        [placeholder]="('search.text_search'|transloco)"
        [searchValue]="(search$|ngrxPush)"
        (searchSubmit)="onOrganizationSearch($event)">
      </app-search-bar>
    </div>
  </div>
</div>
<app-clearances-table
  [clearances]="(clearances$|ngrxPush)"
  [clearanceCount]="(filteredClearanceCount$|ngrxPush)"
  [isPublic]="true"
  (exportToExcel)="onExcelExport()">
</app-clearances-table>
